/* Replis */
#article{
    display: flex;
}
.container{
    margin-left: 2em;
}
.container h2{
    font-size:2.2em;
    color:#0668af;
    padding-top: 1em;
}
.container h3{
    font-size:1.2em;
}
.container h4{
    font-size:1em;
}
.container p{
    font-size:1.1em;
    padding-top: 1em;
    padding-bottom: 0.5em;
}
.containerImg{
    width:100%;
    display: flex;
    overflow:hidden;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.containerImg svg{
    width:4em;
    background:#ecfcff;
}
.containerImg:hover svg{
    cursor: pointer;
}
#precedentIMG .cls-2{
    transition-duration: 200ms;
}
#precedentIMG:hover .cls-2{
    transform: translate(-10em, 0);
    transition-duration: 300ms;
}
#suivantIMG .cls-14{
    transition-duration: 200ms;
}
#suivantIMG:hover .cls-14{
    transform: translate(10em, 0);
    transition-duration: 300ms;
}
.boutonTel{
    display:none;
}
.slideImg{
    display: flex;
    overflow-y: auto;
    height:40em;
    width: 100%;
    overflow:hidden;
}
.imgSlide{
    min-width:100%;
    display: none;
    justify-content:center;
    align-items: center;
    background:#ecfcff;
}
.imgSlide.active{
    display: flex;
}

.imgSlide.right{
    left: 200px;
    animation: slideImageR 200ms;
}
.imgSlide.left{
    animation: slideImageL 200ms;
}
.imgSlide img{
    height:90%;
    box-shadow: 1px 2px 5px rgba(0,0,0,.2);
}

.containerSelectionImg{
    display: flex;
    width:100%;
    height:5em;
    margin-bottom: 1em;
    overflow-x: auto;
}
.imgSelectionImg{
    height:100%;
}
.imgSelectionImg img{
    height:100%;
    transition-duration: 100ms;
}
.imgSelectionImg.active{
    border: solid #febe11;
}
.imgSelectionImg:hover{
    cursor: pointer;
    transition-duration: 200ms;
}

#sectionVideo{
    min-width:100%;
    display: flex;
    justify-content:center;
    align-items: center;
    margin-top: 2em;
}

#sectionVideo iframe{
    width:95%;
    max-height: 47vw;
    box-shadow: 1px 2px 5px rgba(0,0,0,0.2);
}


.descriptionImage h3{
    padding-top:1em;
    color:#0668af;
}

.descriptionImage p{
    padding-top:0.5em;
}
.sectionReseauxSociaux{
    display: flex;
    flex-wrap: wrap;
    height:10em;
    align-items: center;
    padding-left: 2em;
    background:#bcebf3;
    width: 100%;
}
.reseauxSociaux{
    margin-left: 2em;
    transition-duration: 200ms;
}
.reseauxSociaux img{
    height:3em;
}
.reseauxSociaux:hover{
    transform: scale(1.1);
    transition-duration: 200ms;
}

@keyframes slideImageR {
    from {
        transform: translate(100%,0);
    }
    to{
        transform: translate(0,0);
    }
}
@keyframes slideImageL {
    from {
        transform: translate(-100%,0);
    }
    to{
        transform: translate(0,0);
    }
}


.containerSelectionImg{
    width:100%;
    height:8em;
}

@media (max-width: 1220px) {
    .slideImg{
        height:35em;
    }
}
@media (max-width: 992px) {
    .slide-img{
        height: auto;
        width: auto;
    }
}


@media (max-width: 768px) {
    .slideImg{
        height:22em;
    }
    .containerSelectionImg{
        height:6em;
    }
    .containerImg{
        display: block;
    }
    .boutonOrdi{
        display:none;
    }
    .boutonTel{
        display:flex;
        width:100%;
        background:#ecfcff;
        justify-content:space-between;
    }
    #sectionVideo iframe{
        max-height: 51vw;
    }
}

@media (max-width:576px){
    .slideImg{
        height:17em;
    }
    
    #sectionVideo{
        margin:0.5em;
    }
    .sectionReseauxSociaux{
        padding-left: 0;
        justify-content: center;
    }
    .sectionReseauxSociaux h3{
        padding-left: 25%;
        padding-right: 15%;
    }
}

@media(max-width:380px){
    .slideImg{
        height:13em;
    }
}